<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.01.10.00">
    <object class="AudioFile" id="{e0213edc-f0c6-4aea-9a67-c0ad2b7c463b}">
        <property name="assetPath">
            <value>bensound-funnysong.mp3</value>
        </property>
        <property name="isStreaming">
            <value>true</value>
        </property>
        <property name="frequencyInKHz">
            <value>44.0999985</value>
        </property>
        <property name="channelCount">
            <value>2</value>
        </property>
        <property name="length">
            <value>187.14122448979592</value>
        </property>
        <relationship name="masterAssetFolder">
            <destination>{6771c19b-85cd-45ab-a4f1-b39b4a20a44d}</destination>
        </relationship>
    </object>
</objects>
